@charset "utf-8";
/* CSS Document */

/*サイトマップCSS*/
/*全体*/
.site_group a {
    color: #385781;
}


/*グループ*/
.site_group {
    width: 96%;
    max-width: 1000px;
    margin: 0 auto 4rem;
    padding: 3rem;
    background-color: #ffffff;
}
.site_group .g_items {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    gap:2rem;
}
.site_group .g_item {
    width: fit-content;
}
.site_group .g_item h2 {
    font-size: 1.04rem;
    font-weight: bold;
    margin-bottom: 0.3rem;
}
.site_group .g_item ul {
    margin-left: 1rem;
}
.site_group .g_item li {
    line-height: 1.8;
}
/*メンバー*/
.site_member {
    width: 96%;
    max-width: 1000px;
    margin: 0 auto 4rem;
}
.site_member .m_items {
    display: flex;
    justify-content: space-between;
    gap:3rem;
}
.site_member .m_item {
    width: 280px;
    background-color: #385781;
    text-align: center;
    padding: 1.5rem 0;
}
.site_member a {
    color: #ffffff;
}
